version: '3.4'
name: dev

services:
  managing.api:
    image: ${DOCKER_REGISTRY-}managingapi
    build:
      context: .
      dockerfile: Managing.Api/Dockerfile
    networks:
      - managing-network

  managing.api.workers:
    image: ${DOCKER_REGISTRY-}managingapiworkers
    build:
      context: .
      dockerfile: Managing.Api.Workers/Dockerfile
    networks:
      - managing-network

networks:
  managing-network:
    external:
      name: managing-network